<html lang="en">
{% load staticfiles %}
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Azna Story 9</title>
    <link rel="stylesheet" href="{% static 'style.css' %}">
</head>

<body style="background-color: b39d94;font-family: futura; font-weight:bold; margin:200px; ;">
    <div>
        <b style="font-size: 20px;">Go to your account!</b>
        {% block content %}
        <form method="POST">
            {% csrf_token %}
            <table>
                <tr>
                    <td><label for="username">Username :</label></td>
                    <td><input type="text" name="username" id="username" required></td>
                </tr>
                <tr>
                    <td><label for="password">Password :</label></td>
                    <td><input type="password" name="password" id="password" required></td>
                </tr>
                <p>{{error}}</p>
            </table>
            <br>
            <button id=login type ="submit" style="background-color: black;color: white; border-radius: 50px;">Login</button> 
        </form>
        {% endblock content %}
    </div>
</body>
</html>